<div class="contentRight">
    <div class="contentFull left filler-bottom-end-p">
        <div class="content-holder">
            <h3>Rules</h3>
            <div class="content-holder filler-bottom">
                <p>
                    <b>1. Every citizen has free will in vPopulus as long as they do not break any of the following
                        laws. </b>
                    <br>This means that each citizen has the right to choose where to work, vote, fight or any other
                    legal action without interference from vPopulus.
                </p>
            </div>
            <div class="content-holder filler-bottom">
                <p>
                    <b>
                        2. Every citizen may only manage one account at any given time. Sharing, lending, selling or
                        giving away your account is not allowed under any circumstances.
                    </b>
                    <br>Using two or more accounts at the same time, will get all of your accounts banned without any
                    warning. Creating multiple accounts is strictly forbidden and will get all accounts involved banned.
                    Heed this as your only warning as those found in breach of this rule will be banned from vPopulus
                    with immediate and permanent effect.

                </p>
            </div>
            <div class="content-holder filler-bottom">
                <p>
                    <b>
                        3. Insults, racism, flaming, pornography, spam and/or external advertising is not allowed under
                        any circumstances.
                    </b>
                    <br>If vPopulus deems that you have breached any of the above within vPopulus’s official channels,
                    which includes the game, official discord channel and/or social media you will incur Penalty Points
                    and depending on the propensity and severity, a temporary or permanent banning from vPopulus.
                </p>
            </div>
            <div class="content-holder filler-bottom">
                <p>
                    <b>4. vPopulus Studio isn’t responsible for anything that happens outside of vPopulus’s official
                        channels. </b>
                    <br>vPopulus Studio cannot offer a refund or reveral on any deal that is conducted outside of
                    official vPopulus channels like in game (marketplace, provided personal messages etc..) and the
                    official vPopulus discord server. If you buy items from a third party and they do not send you the
                    items, even if you will send them currency, vPopulus Studio will not take any actions towards the
                    other party. To avoid such actions vPopulus advises that you use the marketplace, exchange and trade
                    through game mechanics as not all scams will be refunded or penalised.
                </p>
            </div>
            <div class="content-holder filler-bottom">
                <p>
                    <b>5. The use of bugs, exploits, bots or automated software is not allowed under any circumstances.
                    </b>
                    <br>If you find a bug or exploit in vPopulus you must report through the ticket system. If you use
                    any 3rd party service that does any automated action for you in vPopulus, you could potentially face
                    permanent banning and legal action.

                </p>
            </div>
            <div class="content-holder filler-bottom">
                <p>
                    <b>
                        6. Trading vPopulus goods for other games/Real life goods or money will result in a permanent
                        ban of all accounts involved.
                    </b>
                    <br>vPopulus in-game items and currency may only be used in vPopulus. Using it to trade anything
                    outside vPopulus will get your account banned permanently.
                </p>
            </div>
            <div class="content-holder filler-bottom">
                <p>
                    <b>
                        7. vPopulus Studio holds any rights to do any action they see fit without any prior notice.
                    </b>
                    <br>vPopulus Studios hold the rights to punish any player/company/organisation if they see it fit to
                    do so (temporary or permanent ban, removal of items or skills, etc). Any changes to the game or
                    rules can be done without warning.

                </p>
            </div>
            <div class="content-holder">
                <p style="text-align:center;">
                    Received Penalty Points expire after 4 months
                </p>
            </div>
        </div>
    </div>
</div>
<div class="clear"></div>